import base64
import os

script_b64 = b"""
[encoded data, 4620 characters]
bHNlOgogICAgcHJpbnQoIlBhdHRlcm4gbm90IGZvdW5kISIpCg=="""

with open("do_patch_base64.py", "w") as f:
    f.write(base64.b64decode(script_b64).decode('utf-8'))
